/*ドキュタイプが一行のとき*/
a.navi:link {
	font-size: xx-small;
	color: #000;
	text-decoration: underline;
}
a.navi:visited {
	font-size: xx-small;
	color: #000;
	text-decoration: underline;
}
a.navi:hover {
	font-size: xx-small;
	color: #B91450;
	text-decoration: underline;
}
a.navi:active {
	font-size: xx-small;
	color: #B91450;
	text-decoration: underline;
}

.select{
font-size: xx-small;
	color: #000000;

}

/*ドキュタイプが二行のとき*/
#pankuzu {
	clear:both;
	width:100% ;
/*	background-color:#FFF;/* 201311 リニューアル対応 */
	text-align:center;
	}
#pankuzu_area {
	width:755px;
	text-align:left;
	font-size:x-small;
	line-height:19px;
	margin:0px auto;
	font-family: 'ＭＳ Ｐゴシック',Osaka,sans-serif;
	}

#pankuzu_area_920 {
	width:920px;
	text-align:left;
	font-size:x-small;
	line-height:19px;
	margin:0px auto;
	font-family: 'ＭＳ Ｐゴシック',Osaka,sans-serif;
	}

#pankuzu .pankuzuarrow {
	margin:0px 0.5em;
	}

/*ドキュタイプが二行のとき(背景ホワイトバージョン)*/
#pankuzu_f {
	width:100% ;
	background-color:#FFFFFF;
	}
#pankuzu_f .pankuzuarrow {
	margin:0px 0.5em;
	}

#pankuzu a {
	font-family: 'ＭＳ Ｐゴシック',Osaka,sans-serif;
	}
